 
 body {
  background-image: url("site wallpaper.gif");
  background-size: 1920px 1065px;
  align-items: center;
}

a:link {
  color: #363636;
}

a:visited{
  color: #1F1F1F;
} 

h1 {
  background-color: darkgrey;
  width: 400px;
  border-style: solid;
  border-color: black;
  border-width: 3px;
  padding: 50px;
  margin-left: 725px;
  margin-top: 20px;
  color: black;
  font-family: "Courier New", Monospace;
  font-size: 30px;
  box-shadow: 10px 10px black;
}

h2 {
  color: black;
  font-family: Monospace;
  width: 970px;
  border-style: solid;
  border-color: black;
  border-width: 3px;
  margin: 20px;
  padding: 10px;
  background-color: white;
  box-shadow: 10px 10px black;
}

div {
  color: black;
  background-color: white;
  width: 350px;
  border-style: solid;
  border-color: black;
  border-width: 3px;
  padding: 10px;
  margin: 20px;
  font-family: Monospace;
  font-size: 16px;
  box-shadow: 10px 10px black;

}

p {
  width: 350px;
  border-style: solid;
  border-color: black;
  border-width: 3px;
  margin-left: 1520px;
  margin-right: 20px;
  padding: 10px;
  background-color: darkgrey;
  font-family: Monospace;
  font-size: 16px;
  box-shadow: 10px 10px black;
  
}

div2 {
  color: black;
  background-color: white;
  width: 350px;
  border-style: solid;
  border-color: black;
  border-width: 3px;
  padding: 10px;
  margin: 20px;
  font-family: Monospace;
  font-size: 16px;
  box-shadow: 10px 10px black;
}

footer {
  color: black;
  background-color: white;
  width: 350px;
  border-style: solid;
  border-color: black;
  border-width: 3px;
  padding: 10px;
  margin: 20px;
  font-family: Monospace;
  font-size: 16px;
  box-shadow: 10px 10px black;
}
 